folder: WTyHT2h0fsSnUHFT
name: Toucher empoisonné
type: evolution
_id: VIPHgGAqSklGFhFh
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>Le personnage sécrète par la paume de ses mains un poison
    particulièrement dangereux. S’il entre en contact avec la peau d’un humain
    ou d’un animal (ce qui, en combat, nécessite une attaque au Corps à corps
    qui passe la Protection de la cible), il peut dépenser un ou plusieurs Dés
    de ses deux Réserves pour sécréter du poison. Ce dernier a une Virulence de
    5 + le nombre de Dés d’Efforts dépensés – voir Les Règles, « Venins et
    poisons », page 107. La victime subira alors une Blessure Légère
    immédiatement, et une autre par minute pour chaque Dé de Sang-Froid dépensé.
    Chaque Réussite au jet de Santé réalisé par la victime pour résister au
    poison réduit la durée de l’empoisonnement d’une minute.</p>
  level:
    value: 4
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198974
  modifiedTime: 1785775198974
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!VIPHgGAqSklGFhFh'

